Subject: en los cines - Piratas del Caribe
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 16 Aug 2003 11:12:27 -0000

De vez en cuando hay que darle a algun producto Disney, como mínimo
entretienen. El último fue Monstruos S.A, así que ya tocaba. Con el
reclamo de un ultra-histriónico Johnny Depp, me fuí al cine esperando
un ratito de diversión.

Pues si, la peli es divertida. Mucha acción, muy buenos efectos
especiales (sobretodo imaginativos), un par de risas y si, un Johnny
Depp que está muy bien -aunque tampoco mata-, protagonizando la mejor
llegada a puerto que se ha visto nunca en el cine. La chica es mona
(Keira Nightley, que ya hizo Quiero Ser Como Beckham), el otro prota
es el Legolas del sr. de los Anillos (Orlando Bloom, intentando
ganarse un puesto de ídolo de adolescentes) y un muy caracterizado
Geoffrey Rush completa el reparto.

Pos eso, una peli divertida y apta para llevar a parientes en
miniatura. Delante pusieron un trailer de la próxima de Pixar,
Buscando a Nemo que no pinta mal.